#slider {width:400px; height:310px; list-style: none; overflow-x: hidden; margin-top:5px;}
#slider a {color:#3892CE;}

div.anythingSlider {display: block;	margin: 0 auto;	overflow: visible !important; position: relative; padding:0;}
div.anythingSlider .anythingWindow {overflow: hidden; position: relative; width:100%; height:310px;}

.anythingBase {list-style:none; position:absolute; overflow: visible !important; top:0; left: 0; margin: 0; padding: 0;}

.anythingBase .panel {background: transparent; display: block; overflow: hidden; float: left; padding:0; margin: 0;}

/* Navigation Arrows */
div.anythingSlider .arrow {top: 50%; position: absolute; display: block;}
div.anythingSlider .arrow a {width:16px; height:35px; display: block; outline:0; background: url(../iimages/slide_arrows.png) no-repeat;}
	/* hide text, target the span so IE7 doesn't text-indent the link */
	div.anythingSlider .arrow a span { display: block; visibility: hidden; }
	/* back arrow */
	div.anythingSlider .back {left:-25px;}
	div.anythingSlider .back a {background-position:0 0; }
	div.anythingSlider .back.disabled {display:none;}
	/* forward arrow */
	div.anythingSlider .forward {right:-25px;}
	div.anythingSlider .forward a {background-position:0 -36px;}
	div.anythingSlider .forward.disabled {display: none;}

/* Navigation Links */
div.anythingSlider .anythingControls { width:260px; height:21px; background:url(../iimages/bg_slidecontrols.png); outline:0; display: none; position:absolute; right:-20px; text-align:right;}
div.anythingSlider .anythingControls ul {margin:0; padding:2px 5px 0 0; float:right;}
div.anythingSlider .anythingControls ul li {display:inline;}
div.anythingSlider .anythingControls ul a {text-decoration:none; padding:0 10px 0 0; margin:0; color:#999999; font-size:12px; font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:bold;}
div.anythingSlider .anythingControls ul a.cur { color:#395290;}

div.anythingSlider .anythingControls .anythingNavWindow {overflow:hidden; float:left;}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a {float: right;} /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul {float: left;} /* move nav link group to left */

p.resumen {font-size:15px;}
p.fecha {color:#5F7AB9;}

.noticia {margin:5px 0 0 0;}
	.noticia p.txt {width:323px; float:left; font-family:Arial, Helvetica, sans-serif}
	.noticia a { text-align:right; display:block; margin-top:10px;}